{% block content %}

<div class="header">
    <div class="header__title">
        <a href="/home">
            Covido Django
        </a>
    </div>
    <nav class="header__nav">
        <a href="/sources">
            <div>
                Sources
            </div>
        </a>
        <a href="/about">
            <div>
                A propos
            </div>
        </a>
    </nav>
</div>

<style lang="css" scoped>
    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px;
        height: 70px;
        width: 100%;
        background-color: lightblue;
        position: fixed;
        top: 0;
        border-bottom: solid 2px black;
    }

    .header__title {
        margin-left: 20px;
        font-size: 2rem;
        font-weight: bold;
    }

    .header__title:hover {
        font-weight: bolder;
        cursor: pointer;
    }

    .header__title a {
        text-decoration: none;
        color: black;
    }

    .header__title a:hover {
        color: black;
    }

    .header__nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-right: 50px;
    }

    .header__nav a {
        margin: 0 10px;
        text-decoration: none;
    }

    .header__nav a div {
        height: 45px;
        width: 100px;
        background-color: lightgray;
        border-radius: 10px;
        border: 2px solid black;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        color: black;
    }

    .header__nav a div:hover {
        background-color: DodgerBlue;
        color: white;
        border: solid 3px white;
        font-weight: bold;
    }
</style>

{% endblock %}